/* Changing text selection color */
::-moz-selection { /* Code for Firefox */
  color: white;
  background: #717FC5;
}

::selection {
  color: white;
  background: #717FC5;
}
html {
    background: #fafafa;
}
#root {
  background: #fafafa !important;
}

@media screen and (min-width: 1024px){ /* for desktop mode */
    .navbar.is-spaced {
        padding: 0.5rem 5.22rem !important;
    }

    #feedback-container {
        top: -40px;
    }
}

.star {
    color: #FFD700;
}

.navbar {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2;
    background-color: white;
    justify-content: space-around;
    width: 100%;
    border-bottom: 1px solid lightgray;
}
.navbar-menu {
    flex-grow: 0.5;
    justify-content: center;
}
.navbar-menu .navbar-item {
    flex-grow: 1;
    justify-content: center;
}
.navbar-menu .navbar-item .control {
    width: 50%;
}

.card-image {
    box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02);
}

svg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.font-900 {
    font-family: Lato;
    font-weight: 900;
}

/* #introduction-columns {
    z-index: 1;
} */

/* .columns { 
    z-index: 1;
} */


/* .body-columns {
    margin-top: 10vh;
}
.card {
    margin-top: 5rem;
}
.card .header {
    padding: 5px 10px;
}
.card-footer .columns {
    width: 100%;
}
.card-footer .columns input {
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.card-footer .columns .column:last-child {
    display: flex;
    align-items: center;
}
.card-footer .columns .column:last-child button {
    border: none;
}
.footer {
    margin-top: 10vh;
    padding: 2rem 1.5rem;
} */

/* @media screen and (max-width: 786px){
    .navbar {
        justify-content: space-between;
    }
} */

